Package Details: pulseaudio-alsa-git 1:1.2.5.r29.gda157e9-1

Git Clone URL: https://aur.archlinux.org/alsa-plugins-git.git (read-only, click to copy)
Package Base: alsa-plugins-git
Description: Additional ALSA plugins
Upstream URL: https://www.alsa-project.org
Licenses: LGPL2.1
Conflicts: pulseaudio-alsa
Provides: pulseaudio-alsa
Submitter: quequotion
Maintainer: None
Last Packager: quequotion
Votes: 1
Popularity: 0.000214
First Submitted: 2021-06-18 16:13 (UTC)
Last Updated: 2021-11-22 11:25 (UTC)

Required by (32)

Sources (2)

Latest Comments

quequotion commented on 2022-01-10 09:13 (UTC)

alsa-plugins 1.2.6 with a working a52 plugin has been released in [extra]!

quequotion commented on 2021-11-22 11:28 (UTC)

@nyanpasu64

Thanks for the suggestions; implemented!

Note, I am maintaining this package because it is needed to use the a52 plugin, and that I will probably abandon it after 1.2.6 is released.

nyanpasu64 commented on 2021-11-07 11:00 (UTC)

  • The PKGBUILD's maintainer comment is wrong. This package is owned by quequotion, not David Runge.
  • You need to move provides and conflicts into package_alsa-plugins-git() or clear them in package_pulseaudio-alsa-git(). Currently they also apply to the generated pulseaudio-alsa-git package, making it incompatible with alsa-plugins and alsa-plugins-git.